package cn.ibizlab.core.analysis.filter;

import java.math.BigDecimal;
import java.math.BigInteger;
import java.sql.Timestamp;
import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.HashMap;

import lombok.*;
import lombok.extern.slf4j.Slf4j;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.alibaba.fastjson.annotation.JSONField;

import org.springframework.util.ObjectUtils;
import org.springframework.util.StringUtils;


import cn.ibizlab.util.filter.SearchContextBase;

/**
 * ServiceApi数据实体[DADimension] 查询条件对象
 */
@Slf4j
@Data
public class DADimensionSearchContext extends SearchContextBase {
	private String n_dimname_like;//[维度名称]

	private String n_buildid_eq;//[分析标识]

}


